@font-face {
	font-family: 'Outfit';
	font-style: normal;
	font-weight: 300;
	src: url(fonts/Outfit-Light-Join.ttf) format('truetype');
}

@font-face {
	font-family: 'Outfit';
	font-style: normal;
	font-weight: 400;
	src: url(fonts/Outfit-Medium-Join.ttf) format('truetype');
}

@font-face {
	font-family: 'Outfit';
	font-style: normal;
	font-weight: 700;
	src: url(fonts/Outfit-Bold-Join.ttf) format('truetype');
}

body {
	font-family: 'Outfit';
}

.language {
	font-family: 'Outfit' !important;
}
	

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p, ul {
	color: #333;
}


a:link, a:visited, a:hover, a:focus, a:active {
	color: #0d223f;
}

.offcanvas,
header {
	background-color: #0d223f !important;
	color: #d9c49c !important;
}

header .logo {
	width: 65%;
}

.offcanvas a,
header a {
	color: #fff !important;
}

header .hr a:hover {
	text-shadow: 0 0 7px #d9c49c60;
}

footer {
	background-color: #d9c49c !important;
	color: #0d223f !important;
}

footer a {
	color: #0d223f !important;
}


.bg-primary {
	background-color: #0d223f !important;
}

.bg-secondary {
	background-color: #d9c49c !important;
}

.category-carousel .carousel-control-next-icon,
.category-carousel .carousel-control-prev-icon { 
	background-color: #0d223f;
	border: 5px solid #0d223f;
}

.category-carousel .carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.category-carousel .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.text-primary {
	color: #0d223f !important;
}

.text-secondary {
	color: #d9c49c !important;
}

.btn {
	background-color: #0d223f;
	border-color: #0d223f;
	color: #fff;
	text-decoration: none !important;
	text-transform: uppercase;
}

.btn.outline {
	background-color: transparent !important;
	border-color: #0d223f;
	color: #0d223f;
	text-decoration: none !important;
}

.btn.outline:hover {
	background-color: #0d223f !important;
	color: #fff !important;
}

.btn.primary {
	background-color: #0d223f;
	border-color: #0d223f;
	color: #d9c49c;
	text-decoration: none !important;
}

.btn:hover {
	color: #fff;
	background-color: #0d223fee;
}

.btn.primary:hover {
	background-color: #0d223fee;
}

.nav-pills .nav-link, 
.nav-pills .show > .nav-link {
	color: #0d223f;
	border: 1px solid #0d223f;
	background: #fff;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
	color: #fff;
	background-color: #0d223f;
}

.nav-pills .nav-link.active {
	color: #fff
}

.modal-header,
.offcanvas-header {
    background-color: #d9c49c;
	color: #0d223f;
}

.offcanvas .btn-close {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230d223f'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e")
}

.offcanvas .dropdown-item:focus, .dropdown-item:hover {
    background-color: #d9c49c;
	color: #0d223f !important;
}

header .form-control.searchinput {
	color: #d9c49c;
	border: 0;
	border-bottom: 1px solid #d9c49c60;
	background-color: transparent;
}

header .form-control.searchinput:focus {
	border-bottom: 1px solid #d9c49c60;
}

header .search_button i,
header .searchinput::placeholder,
header .searchinput:focus {
	color: #d9c49c;
}


.inner-hover-bottom .woocommerce-loop-product__link:hover::before {
	background-color: #d9c49c90;
}

.inner-hover-bottom .woocommerce-loop-product__link::before {
	background-color: #d9c49c;
	border: 1px solid #d9c49c;
	color: #0d223f;
}





.wpaicg-search-result {
	min-height: auto !important;
	margin: 0 !important;
	padding: 0 !important;
}

.wpaicg-search .wpaicg-search-form .wpaicg-search-input .wpaicg-search-field {
	border-radius: 0 !important;
	border-width: 0 !important;
	box-shadow: inset 2px 0 5px #bbb !important;
	text-indent: 10px;
}

.header_icon {
	font-size: 1.5rem;
}


h1, h2 {
	font-size: 2.8rem;
}

.bg-light {
	background-color: #eee !important;
}

.offcanvas a,
header a {
	text-decoration: none !important;
}

.brands i {
	top: 2px;
}

.search_button {
	font-size: 1.1rem;
	top: 6px;
	right: 5px;
	color: #aaa;
}

header .form-control:focus {
	box-shadow: 0 0 0 0 rgba(255,255,255,0);
}

.box-shadow {
	box-shadow: 0 0 4px #ccc;
}

.dropdown-toggle.show:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-bottom: 4px dashed;
    border-top: 0px solid transparent;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.fwp-bar a {
	text-decoration: none;
}

.fwp-bar a:hover {
	font-weight: bold;
}


@media (max-width: 767px) {
    .category-carousel .carousel-inner .carousel-item > div {
        display: none;
    }
	
    .category-carousel .carousel-inner .carousel-item > div:first-child {
        display: block;
    }

}

.rezension-carousel .carousel-inner .carousel-item.active,
.rezension-carousel .carousel-inner .carousel-item-next,
.rezension-carousel .carousel-inner .carousel-item-prev,
.category-carousel .carousel-inner .carousel-item.active,
.category-carousel .carousel-inner .carousel-item-next,
.category-carousel .carousel-inner .carousel-item-prev {
    display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {
    
    .category-carousel .carousel-inner .carousel-item-end.active,
    .category-carousel .carousel-inner .carousel-item-next {
      transform: translateX(16.66%);
    }
    
    .category-carousel .carousel-inner .carousel-item-start.active, 
    .category-carousel .carousel-inner .carousel-item-prev {
      transform: translateX(-16.66%);
    }
	
}


.category-carousel .carousel-inner .carousel-item-end,
.category-carousel .carousel-inner .carousel-item-start { 
  transform: translateX(0);
}



.category-carousel .card {
	border-width: 13px;
	border-top-width: 0;
	border-color: transparent !important;
	background-color: transparent !important;
}


.carousel-control-next, .carousel-control-prev {
	opacity: 1;
	width: 50px;
}

.carousel-control-next:hover, .carousel-control-prev:hover {
	opacity: .8;
}

.category-carousel .carousel-control-next-icon,
.category-carousel .carousel-control-prev-icon { 
	width: 30px;
	height: 30px;
	border-radius: 100%;
}


#carouselSlide .carousel-inner {
	height: 100%;
}

#carouselSlide .carousel-item {
	height: 432px;
}

#carouselSlide .carousel-item img {
	height: 100%;
	object-fit: cover;
}



.gtco-testimonials {
	position: relative;
}

.gtco-testimonials .owl-stage-outer {
    padding: 10px 0 30px;
}

.gtco-testimonials .owl-nav {
    display: none;
}

.gtco-testimonials .owl-dots {
    text-align: center;
}

.gtco-testimonials .owl-dots span {
	position: relative;
	height: 10px;
	width: 10px;
	border-radius: 50%;
	display: block;
	background: #fff;
	border: 2px solid #01b0f8;
	margin: 0 5px;
}

.gtco-testimonials .owl-dots .active {
	box-shadow: none;
}

.gtco-testimonials .owl-dots .active span {
	background: #01b0f8;
	box-shadow: none;
	height: 12px;
	width: 12px;
	margin-bottom: -1px;
}

.gtco-testimonials .card {
    background: #fff;
    /*box-shadow: 0 8px 30px -7px #c9dff0;*/
    margin: 0;
    padding: 0 10px;
    border-radius: 20px;
}

.gtco-testimonials .card .card-img-top {
	max-width: 100px;
	border-radius: 50%;
	margin: 15px auto 0;
	box-shadow: 0 4px 10px -4px #95abbb;
	width: 100px;
	height: 100px;
}

.gtco-testimonials .card h5 {
	color: #01b0f8;
	font-size: 21px;
	line-height: 1.3;
}

.gtco-testimonials .card h5 span {
	font-size: 18px;
	color: #666666;
}

.gtco-testimonials .card p {
	font-size: 18px;
	color: #555;
	padding-bottom: 15px;
}


.gtco-testimonials .active {
    opacity: 0.5;
    transition: all 0.3s;
}

.gtco-testimonials .center {
    opacity: 1;
}

.gtco-testimonials .center h5 {
      font-size: 24px;
}

.gtco-testimonials .center h5 span {
      font-size: 20px;
}

.gtco-testimonials .center .card {
      margin: 0 25px;
}

.gtco-testimonials .center .card-img-top {
      max-width: 100%;
      height: 120px;
      width: 120px;

}



.owl-carousel .owl-nav button &.owl-next, &.owl-prev {
	outline: 0;
}

.owl-carousel .owl-nav  button.owl-dot {
    outline: 0;
}

.woocommerce-loop-product__link {
	text-align: center;
	display: inline-block;
	text-decoration: none !important;
}


.size-woocommerce_thumbnail {
	width: 80%;
	height: auto;
	transition: .2s linear;
}

.woocommerce-loop-product__link:hover .size-woocommerce_thumbnail {
}


.product {
	margin: 0 -1px -1px 0 !important;
}

.carousel-item .woocommerce div.product {
	margin: 0 -1px 0 0 !important;
}

@media (max-width: 767px) {
  .gtco-testimonials {
    margin-top: 20px;
  }
}

.search_box {
    position: relative;
    background: #fff;
}
.search_box:after, .search_box:before {
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
}
.search_box:after {
    border-width: 5px;
}
.search_box:before {
    border-width: 10px;
}

.search_box.top:after, .search_box.top:before {
    left: 5%;
    bottom: 100%;
}
.search_box.top:after {
    border-color: transparent transparent #fff transparent ;
    margin-left: -5px;
}
.search_box.top:before {
    border-color: transparent transparent #fff transparent ;
    margin-left: -10px;
}

.search_box .img-top {
	width: 50px;
	height: 50px;
	object-fit: cover;
	max-height: 50px;
}

.search_box .img-top img {
	max-height: 50px;
	max-width: 50px;
}

.search-backdrop-show {
	top:0;
	left:0;
	z-index:999;
	width:100vw;
	height:100vh;
	background-color:#000;
	position:fixed;
	opacity: .5;
}

.search-backdrop-fade {
	opacity:0
}

.searchinput,
#search_content {
	z-index: 9998 !important;
}

.offcanvas {
	z-index: 9999 !important;
}

.dropdown-menu {
	min-width: 14rem;
}

.dropdown-link.current,
.dropdown-link:hover {
	background-color: #eee;
	text-decoration: none;
}

.menu-white {
	transition: .3s linear;
}

.menu-white:hover {
	text-shadow: 0 0 5px #bbb;
}

tr.accordion-toggle:hover {
	background-color: #fafafa !important;
	cursor: pointer !important;
}

.table > :not(:last-child) > :last-child > * {
	border-bottom-color: #ccc !important
}

.btn-outline-light {
	border-color: #ccc !important;
}


.berocket_single_filter_widget {
	border: 1px solid #dee2e6;
	margin: 0 !important;
	padding: 1rem;
}

.berocket_single_filter_widget:nth-child(n+2) {
	border-top: none !important
}

.bapf_mt_none + .berocket_single_filter_widget {
	border-top: 1px solid #dee2e6 !important;
}

.berocket_single_filter_widget_41108 {
	background-color: #f7f7f7;
}

.bapf_sfa_unall,
.berocket_aapf_widget_selected_area .bapf_sfa_taxonomy span {
	display: none;
}

.berocket_aapf_widget_selected_area ul {
	margin: 0;
	padding: 0;
}

.bapf_sfilter {
	margin: 0 !important;
}

.bapf_sfilter h3 {
	margin: 0;
	font-size: 1.2rem;
}

.bapf_sfilter .bapf_show_hide {
	text-indent: -9999px;
	line-height: 0;
	display: inline-block;
	padding: 0;
	margin: 10px 0 0;
}

.bapf_sfilter .bapf_show_hide::after {
	content: "weniger anzeigen";
	text-indent: 0;  
	display: block; 
	line-height: initial;
	border: 1px solid #dee2e6;
	padding: .25rem .5rem;
	transition: .2s linear;
}

.bapf_sfilter .bapf_show_hide:hover::after {
	background-color: #f7f7f7;
}

.bapf_sfilter.bapf_fhide .bapf_show_hide::after {
	content: "mehr anzeigen";
}

.rtwpvg-images {
}


.products .rtwpvs-terms-wrapper {
    overflow-x: auto;
    white-space: nowrap;
	scrollbar-color: #0d223f #f7f7f7;
	scrollbar-width: thin;
}

.products .rtwpvs-archive-variation-wrapper {
	text-align: center;
	margin: 20px 0;
}

.products .rtwpvs-archive-variation-wrapper .rtwpvs-term:not(.rtwpvs-radio-term) {
	display: inline-block;
	margin: 0 2px 10px;
}

.products .rtwpvs-archive-variation-wrapper .rtwpvs-term:not(.rtwpvs-radio-term) img {
	width: 100%;
}



.products .rtwpvs-terms-wrapper::-webkit-scrollbar {
	width: 10px;
}

.products .rtwpvs-terms-wrapper::-webkit-scrollbar-thumb {
	background-color: red; 
}

.products .rtwpvs-terms-wrapper::-webkit-scrollbar-track {
	background-color: green; 
}

.product-img {
	height: 245px;
}


.products .rtwpvs-term-more {
	display: none;
}


.products .rtwpvs-terms-wrapper {
}

.berocket_aapf_true .woocommerce-result-count {
	display: none !important;
}

.product-configure .rtwpvs-term:not(.rtwpvs-radio-term) {
	width: 35px;
	height: 35px;
	display: inline-block;
	border-radius: 100%;
	border: 1px solid #aaa;
	margin: 3px;
	box-shadow: inset 0 0 0 2px #eee
}

.product-configure .pa_druck .rtwpvs-term:not(.rtwpvs-radio-term),
.product-configure .breite .rtwpvs-term:not(.rtwpvs-radio-term),
.product-configure .safety .rtwpvs-term:not(.rtwpvs-radio-term),
.product-configure .pa_minenfarbe .rtwpvs-term:not(.rtwpvs-radio-term),
.product-configure .pa_werbeanbringung .rtwpvs-term:not(.rtwpvs-radio-term),
.product-configure .pa_geschwindigkeit .rtwpvs-term:not(.rtwpvs-radio-term),
.product-configure .pa_kapazitaet .rtwpvs-term:not(.rtwpvs-radio-term) {
	border-radius: 0% !important;
	width: 60px;
}

.product-configure .pa_werbeanbringung .rtwpvs-term:not(.rtwpvs-radio-term) {
	width: 90px;
}

.product-configure .rtwpvs-term.disabled {
	opacity: .5;
}

.product-configure .pa_druck .rtwpvs-term:not(.rtwpvs-radio-term):before,
.product-configure .breite .rtwpvs-term:not(.rtwpvs-radio-term):before,
.product-configure .safety .rtwpvs-term:not(.rtwpvs-radio-term):before,
.product-configure .pa_minenfarbe .rtwpvs-term:not(.rtwpvs-radio-term):before,
.product-configure .pa_werbeanbringung .rtwpvs-term:not(.rtwpvs-radio-term):before,
.product-configure .pa_kapazitaet .rtwpvs-term:not(.rtwpvs-radio-term):before,
.product-configure .pa_geschwindigkeit .rtwpvs-term:not(.rtwpvs-radio-term):before {
	text-align: center;
	display: block;
	height: 21px;
	padding: 7px 0;
}

.product-configure .breite .image-variable-term-10mm:not(.rtwpvs-radio-term):before {
	content: '10mm';
}

.product-configure .breite .image-variable-term-15mm:not(.rtwpvs-radio-term):before {
	content: '15mm';
}

.product-configure .breite .image-variable-term-20mm:not(.rtwpvs-radio-term):before {
	content: '20mm';
}

.product-configure .breite .image-variable-term-25mm:not(.rtwpvs-radio-term):before {
	content: '25mm';
}

.product-configure .safety .image-variable-term-Ja:not(.rtwpvs-radio-term):before {
	content: 'ja';
}

.product-configure .safety .image-variable-term-Nein:not(.rtwpvs-radio-term):before {
	content: 'nein';
}


.product-configure .pa_geschwindigkeit .image-variable-term-usb-2-0:not(.rtwpvs-radio-term):before {
	content: 'USB 2.0';
}

.product-configure .pa_geschwindigkeit .image-variable-term-usb-3-0:not(.rtwpvs-radio-term):before {
	content: 'USB 3.0';
}

.product-configure .pa_kapazitaet .image-variable-term-4-gb:not(.rtwpvs-radio-term):before {
	content: '4 GB';
}

.product-configure .pa_kapazitaet .image-variable-term-8-gb:not(.rtwpvs-radio-term):before {
	content: '8 GB';
}

.product-configure .pa_kapazitaet .image-variable-term-16-gb:not(.rtwpvs-radio-term):before {
	content: '16 GB';
}

.product-configure .pa_kapazitaet .image-variable-term-32-gb:not(.rtwpvs-radio-term):before {
	content: '32 GB';
}

.product-configure .pa_kapazitaet .image-variable-term-64-gb:not(.rtwpvs-radio-term):before {
	content: '64 GB';
}

.product-configure .pa_kapazitaet .image-variable-term-128-gb:not(.rtwpvs-radio-term):before {
	content: '128 GB';
}

.product-configure .pa_kapazitaet .image-variable-term-256-gb:not(.rtwpvs-radio-term):before {
	content: '256 GB';
}


.product-configure .pa_werbeanbringung .image-variable-term-lasergravur:not(.rtwpvs-radio-term):before {
	content: 'Lasergravur';
}

.product-configure .pa_werbeanbringung .image-variable-term-digitaldruck:not(.rtwpvs-radio-term):before {
	content: 'Digitaldruck';
}

.product-configure .pa_werbeanbringung .image-variable-term-tampondruck:not(.rtwpvs-radio-term):before {
	content: 'Tampondruck';
}


.product-configure .pa_werbeanbringung .image-variable-term-uv-druck:not(.rtwpvs-radio-term):before {
	content: 'UV-Druck';
}

.product-configure .pa_werbeanbringung .image-variable-term-spiegelgravur:not(.rtwpvs-radio-term):before {
	content: 'Spiegelgravur';
}

.product-configure .pa_werbeanbringung .image-variable-term-sublimation:not(.rtwpvs-radio-term):before {
	content: 'Sublimation';
}

.product-configure .pa_werbeanbringung .image-variable-term-siebdruck:not(.rtwpvs-radio-term):before {
	content: 'Siebdruck';
}


.product-configure .pa_minenfarbe .image-variable-term-schwarz:not(.rtwpvs-radio-term):before {
	content: 'schwarz';
}

.product-configure .pa_minenfarbe .image-variable-term-blau:not(.rtwpvs-radio-term):before {
	content: 'blau';
}

.product-configure .pa_druck .image-variable-term-1-seitig:not(.rtwpvs-radio-term):before {
	content: '1-seitig';
}

.product-configure .pa_druck .image-variable-term-2-seitig:not(.rtwpvs-radio-term):before {
	content: '2-seitig';
}

.product-configure .pa_minenfarbe .image-variable-term-schwarz,
.product-configure .pa_minenfarbe .image-variable-term-blau {
	background-color: #fff !important;
}


.product-configure .rtwpvs-term:not(.rtwpvs-radio-term) img {
	width: 100%;
}

.product-configure .rtwpvs-term img {
	display: none;
}

.product-configure .rtwpvs-term.selected {
	box-shadow: inset 0 0 0 2px #fff, 0 0 7px #333;
	border-color: #0d223f
}

.swiper-wrapper {
	max-height: 350px !important;
}

.single-product .swiper-wrapper {
	max-height: 600px !important;
}

.rtwpvg-thumbnail-image.swiper-slide {
	width: 80px;
}

.single-product .rtwpvg-thumbnail-slider:not(.swiper-initialized) .swiper-wrapper {
	display: block !important
}

.product-configure .rtwpvs-term.image-variable-term-rot {
	background-color: #a00;
}

.product-configure .rtwpvs-term.image-variable-term-schwarz {
	background-color: #000;
}

.product-configure .rtwpvs-term.image-variable-term-dunkelblau {
	background-color: #00008b;
}

.product-configure .rtwpvs-term.image-variable-term-gelb {
	background-color: #ff0;
}

.product-configure .rtwpvs-term.image-variable-term-khaki {
	background-color: #c0ad8c;
}

.product-configure .rtwpvs-term.image-variable-term-lindgruen {
	background-color: #C3E249;
}

.product-configure .rtwpvs-term.image-variable-term-orange {
	background-color: #ffa500;
}

.product-configure .rtwpvs-term.image-variable-term-blau {
	background-color: #00a;
}

.product-configure .rtwpvs-term.image-variable-term-gruen {
	background-color: #080;
}

.product-configure .rtwpvs-term.image-variable-term-himmelblau {
	background-color: #87ceeb;
}

.product-configure .rtwpvs-term.image-variable-term-rosa {
	background-color: #ffc0cb;
}

.product-configure .rtwpvs-term.image-variable-term-silber {
	background-color: #c0c0c0;
}

.product-configure .rtwpvs-term.image-variable-term-hellgruen {
	background-color: #90ee90;
}

.product-configure .rtwpvs-term.image-variable-term-braun {
	background-color: #a52a2a;
}

.product-configure .rtwpvs-term.image-variable-term-neutral {
	background-color: #a52a2a;
}

.product-configure .rtwpvs-term.image-variable-term-natur {
	background-color: #a52a2a;
}

.product-configure .rtwpvs-term.image-variable-term-gold {
	background-color: #ffd700;
}

.product-configure .rtwpvs-term.image-variable-term-gemischt,
.product-configure .rtwpvs-term.image-variable-term-mehrfarbig {
	background: rgb(0,255,255);
	background: linear-gradient(90deg, rgba(0,255,255,1) 25%, rgba(255,0,255,1) 25%, rgba(255,0,255,1) 50%, rgba(255,255,0,1) 50%, rgba(255,255,0,1) 75%, rgba(0,0,0,1) 75%);
}


.product-configure .rtwpvs-term.image-variable-term-weiss {
	background-color: #fff;
}

.product-configure .rtwpvs-term.image-variable-term-beige {
	background-color: #d1bc8a;
}

.product-configure .rtwpvs-term.image-variable-term-blau-weiss-rot {
	background: rgb(0,0,255);
	background: linear-gradient(90deg, rgba(0,0,255,1) 33%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 66%, rgba(255,0,0,1) 66%);
}

.product-configure .rtwpvs-term.image-variable-term-braun-rot {
	background: rgb(255,0,0);
	background: linear-gradient(90deg, rgba(255,0,0,1) 50%, rgba(165,42,42,1) 50%);
}

.product-configure .rtwpvs-term.image-variable-term-bordeaux,
.product-configure .rtwpvs-term.image-variable-term-burgundrot {
	background-color: #800020;
}

.product-configure .rtwpvs-term.image-variable-term-fuchsia {
	background-color: #ff00ff;
}

.product-configure .rtwpvs-term.image-variable-term-graphit {
	background-color: #474a51;
}

.product-configure .rtwpvs-term.image-variable-term-grau {
	background-color: #808080;
}

.product-configure .rtwpvs-term.image-variable-term-hellbraun {
	background-color: #b39038;
}

.product-configure .rtwpvs-term.image-variable-term-pastellblau {
	background-color: #6093AC;
}

.product-configure .rtwpvs-term.image-variable-term-pastellgruen {
	background-color: #2b8c68;
}

.product-configure .rtwpvs-term.image-variable-term-pastellrosa {
	background-color: #ea899a;
}

.product-configure .rtwpvs-term.image-variable-term-anthrazit {
	background-color: #374143;
}

.product-configure .rtwpvs-term.image-variable-term-marine {
	background-color: #09233c;
}

.product-configure .rtwpvs-term.image-variable-term-dunkelrot {
	background-color: #800;
}

.product-configure .rtwpvs-term.image-variable-term-pink {
	background-color: #c6579a;
}

.product-configure .rtwpvs-term.image-variable-term-rose {
	background-color: #b59289;
}

.product-configure .rtwpvs-term.image-variable-term-coral {
	background-color: #F19F70;
}

.product-configure .rtwpvs-term.image-variable-term-petrol {
	background-color: #007681;
}

.product-configure .rtwpvs-term.image-variable-term-aubergine {
	background-color: #614051;
}

.product-configure .rtwpvs-term.image-variable-term-duene {
	background-color: #d8c5b4;
}
 

.product-configure .rtwpvs-term.image-variable-term-rot-gelb {
	background: rgb(255,0,0);
	background: linear-gradient(90deg, rgba(255,0,0,1) 50%, rgba(255,255,0,1) 50%);
}

.product-configure .rtwpvs-term.image-variable-term-schwarz-gelb-rot {
	background: rgb(0,0,0);
	background: linear-gradient(90deg, rgba(0,0,0,1) 33%, rgba(255,255,0,1) 33%, rgba(255,255,0,1) 66%, rgba(255,0,0,1) 66%);
}


.product-configure .rtwpvs-term.image-variable-term-schwarz-rot {
	background: rgb(0,0,0);
	background: linear-gradient(90deg, rgba(0,0,0,1) 50%, rgba(255,0,0,1) 50%);
}

.product-configure .rtwpvs-term.image-variable-term-schwarz-weiss {
	background: rgb(0,0,0);
	background: linear-gradient(90deg, rgba(0,0,0,1) 50%, rgba(255,255,255,1) 50%);
}

.product-configure .rtwpvs-term.image-variable-term-tiefblau {
	background-color: #252850;
}

.product-configure .rtwpvs-term.image-variable-term-tuerkis {
	background-color: #30D5C8;
}

.product-configure .rtwpvs-term.image-variable-term-violett {
	background-color: #800080;
}

.product-configure .rtwpvs-term.image-variable-term-hellblau {
	background-color: #08f;
}

.product-configure .rtwpvs-term.image-variable-term-holz {
	background-color: #b39038;
}

.product-configure .rtwpvs-term.image-variable-term-perle {
	background-color: #E2DFD2;
}

.product-configure .rtwpvs-term.image-variable-term-lila {
	background-color: #80f;
}

.product-configure .rtwpvs-term.image-variable-term-dunkelbraun {
	background-color: #302018;
}

.product-configure .rtwpvs-term.image-variable-term-hellrosa {
	background-color: #FFB6C1;
}

.product-configure .rtwpvs-term.image-variable-term-flaschengruen {
	background-color: #2C3222;
}

.product-configure .rtwpvs-term.image-variable-term-senf {
	background-color: #c38;
}

.product-configure .rtwpvs-term.image-variable-term-honig {
	background-color: #CB8F00;
}

.product-configure .rtwpvs-term.image-variable-term-rubin {
	background-color: #E0115F;
}

.product-configure .rtwpvs-term.image-variable-term-olivgruen {
	background-color: #808000;
}

.product-configure .rtwpvs-term.image-variable-term-dunkelgruen {
	background-color: #006400;
}

.product-configure .rtwpvs-term.image-variable-term-dunkelgrau {
	background-color: #444;
}

.product-configure .rtwpvs-term.image-variable-term-dunkelila {
	background-color: #7f007d;
}

.product-configure .rtwpvs-term.image-variable-term-creme {
	background-color: #E9E0D2;
}

.product-configure .rtwpvs-term.image-variable-term-minzgruen {
	background-color: #006F3D;
}

.product-configure .rtwpvs-term.image-variable-term-taupe {
	background-color: #937a76;
}

.product-configure .rtwpvs-term.image-variable-term-bronze {
	background-color: #CD7F32;
}

.product-configure .rtwpvs-term.image-variable-term-cappuccino {
	background-color: #bcada3;
}

.product-configure .rtwpvs-term.image-variable-term-salbei {
	background-color: #B2AC88;
}

.product-configure .rtwpvs-term.image-variable-term-dunkellila {
	background-color: #301934;
}

.product-configure .rtwpvs-term.image-variable-term-sand {
	background-color: #C2B280;
}

.product-configure .rtwpvs-term.image-variable-term-transparent {
	background-color: #ededed;
}

.product-configure .rtwpvs-term.image-variable-term-rauch {
	background-color: #c8c8c8;
}

.product-configure .rtwpvs-term.image-variable-term-bambus {
	background-color: #d7c088;
}

.product-configure .rtwpvs-term.image-variable-term-chrom {
	background-color: #dbe4eb;
}

.product-configure .rtwpvs-term.image-variable-term-duene {
	background-color: #c1bba3;
}

.product-configure .rtwpvs-term.image-variable-term-aubergine {
	background-color: #614051;
}

.product-configure .rtwpvs-term.image-variable-term-taupe {
	background-color: #8C7D75;
}

.product-configure .rtwpvs-term.image-variable-term-weiss-blau {
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(0,0,255,1) 50%);
}

.product-configure .rtwpvs-term.image-variable-term-weiss-gruen {
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(0,136,0,1) 50%);
}

.product-configure .rtwpvs-term.image-variable-term-weiss-orange {
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(255,165,0,1) 50%);
}

.product-configure .rtwpvs-term.image-variable-term-weiss-rot {
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(255,0,0,1) 50%);
}

.product-configure .rtwpvs-term.image-variable-term-mahagoni {
	background-color: #4c2f27;
}

.product-configure .rtwpvs-term.image-variable-term-mix-match {
	background: linear-gradient(45deg, red, orange, yellow, green, blue, indigo, violet, red);
}


.product-yith:hover .outer {
	position: absolute;
	background: #fff;
	width: 480px;
	height: auto;
	box-shadow: 0 0 7px #ccc;
	z-index: 100;
}

.product-yith:hover .inner {
	width: 240px;
	border-right: 1px solid #dee2e6;
	display: inline-block;
}

.product-yith .inner-hover-bottom,
.product-yith .inner-hover {
	display: none;
}

.inner-hover .scroll {
	max-height: 340px;
	overflow-y: auto;
}

.product-yith:hover .inner-hover {
	vertical-align: top;
	display: inline-block;
	width: 230px;
}

.product-yith:hover .inner-hover-bottom {
	display: block;
	text-align: center;
}

.inner-hover-bottom .woocommerce-loop-product__link {
    visibility: hidden;
    word-spacing: -999px;
    letter-spacing: -999px;
	padding: 1.2rem 0 0;
}

.inner-hover-bottom .woocommerce-loop-product__link::before {
	content: "Zum Produkt";
    visibility: visible;
    word-spacing: normal;
    letter-spacing: normal;
	text-decoration: none !important;
	padding: .5rem 3rem !important;
	font-size: 1rem;
	border-radius: .25rem;
}

.tooltip-inner {
	max-width: 400px !important;
	width: 300px !important;
	font-size: .80rem !important;
}

.tooltip_price {
	
}

.progressContainer .tooltip {
	z-index: 9999 !important;
}

.fs {
	font-size: .8rem;
}

.fs-mini {
	font-size: .65rem;
}

.sup {
	font-size: .6rem;
}

td p {
	margin: 0;
}

#module {
  width: 100%;
}

#module p.collapse[aria-expanded="false"] {
    display: block;
    height: 75px !important;
    overflow: hidden;
}

#module p.collapse.show[aria-expanded="false"] {
    height: auto !important;
}


#module p.collapsing[aria-expanded="false"] {
	height: auto !important
}

#module a.collapsed:after  {
    content: 'mehr anzeigen';
}

#module a:not(.collapsed):after {
    content: 'weniger anzeigen';
}

.woocommerce-breadcrumb {
	margin-bottom: 2.5rem;
}

.shake {
	margin-top: 500px;
}

.shake.animate__animated {
	margin-top: 0;
}


.progressContainer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.progressCart {
	position: relative;
	padding: 0 0 0 2.7rem;
	margin: 2rem 0 0;
	list-style: none;
}

.progressCart__item {
	position: relative;
	min-height: 75px;
	counter-increment: list;
	padding-left: 0.5rem;
	opacity: .5;
	pointer-events:none;
	display: none;
}

.progressCart__item:before {
	content: "";
	position: absolute;
	left: -1.7rem;
	top: 28px;
	height: 60%;
	width: 1px;
	border-left: 1px solid #0d223f;
}

.progressCart__item:after {
	content: counter(list);
	position: absolute;
	top: 0;
	left: -2.5rem;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	background: transparent;
	color: #0d223f;
	font-weight: 400;
	font-size: 13px;
	line-height: 1.5rem;
	text-align: center;
	border: 1px solid #0d223f;
}

.progressCart__item:last-child:before {
	border: none;
}

.progressCart__item.progress__item--completed {
	opacity: 1;
	pointer-events:auto;
	display: block !important;
}

.progressCart__item.progress__item--completed:after {
	content: "\2713";
	font-weight: 400;
	background: #0d223f;
	color: #fff;
}

.progressCart__item.progress__item--active {
	opacity: 1;
	pointer-events:auto;
	display: block !important;
}


.progressCart__item.progress__item--active:after {
	background: #0d223f;
	color: #fff;
}

.progressCart__info {
	font-size: 13px;
}


.progressCart__info .dropdown-item.active, 
.progressCart__info .dropdown-item:active {
	color: #fff;
	text-decoration: none;
	background-color: #0d223f !important
}

.progressCart .rtwpvs-details-term-more,
.progressCart th.label,
.progressCart .single_variation_wrap,
.progressCart .reset_variations {
	display: none !important;
}

.progressCart .progressCartVariations th.label {
	display: block !important;
	width: 100% !important;
}


.related.products h2 {
	font-size: 1.4rem;
	margin-bottom: .5rem;
}

.configurate_print_position input:checked + label,
.configurate_quantity input:checked + label {
	box-shadow: 0 0 5px #666;
	border-color: #0d223f !important;
}

.product-thumbnail img {
	width: 60% !important;
}

#add_payment_method #payment, 
.woocommerce-cart #payment, 
.woocommerce-checkout #payment,
.woocommerce-checkout .shop_table {
	background: #fff !important;
}

.woocommerce-checkout .woocommerce .shop_table,
.woocommerce-checkout #payment ul.payment_methods {
	border: 0 !important;
}

#order_payment_heading {
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: bold;
}

.woocommerce-checkout #payment div.payment_box {
	background-color: #e9ecef !important;
}

.woocommerce-checkout #payment div.payment_box::before {
	border: 1em solid #e9ecef;
}

.woocommerce-pagination {
	width: 100%;
}

.woocommerce-pagination ul.page-numbers {
	width: 100%;
	margin: 20px 0 !important;
	padding: 0;
	display: flex !important;
	border: 0 !important;
}

.woocommerce-pagination ul.page-numbers li {
	display: inline-block;
	border: 1px solid #dee2e6 !important;
	border-right: 0 !important;
}

.woocommerce-pagination ul.page-numbers li:hover {
	box-shadow: 0 0 5px #c7c7c7;
}

.woocommerce-pagination ul.page-numbers li:last-child {
 	border-right: 1px solid #dee2e6 !important;
}

.woocommerce-pagination ul.page-numbers li span.page-numbers,
.woocommerce-pagination ul.page-numbers li a {
	display: block;
	text-decoration: none;
	padding: .3rem .7rem !important;
}

.woocommerce-pagination ul.page-numbers li span.page-numbers {
	background-color: #e9ecef;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
	line-height: 1.5 !important;
}

iframe {
	width: 100% !important;
	height: 400px !important;
}

.btn-lg {
	font-size: 1rem !important;
	padding: .6rem 1.2rem !important;
}

.bg-superlight {
	background-color: #f7f7f7;
}

#carouselSliderCaptions .carousel-indicators {
	bottom: -80px !important;
}

.carousel-indicators [data-bs-target] {
	background-color: #bbb;
}

#CarouseloutletProducts .carousel-control-prev,
#CarouselsaleProducts .carousel-control-prev,
#CarouseltopProducts .carousel-control-prev,
#CarouselnewProducts .carousel-control-prev,
#carouselSliderCaptions .carousel-control-prev {
  left: -80px;
}

#CarouseloutletProducts .carousel-control-next,
#CarouselsaleProducts .carousel-control-next,
#CarouseltopProducts .carousel-control-next,
#CarouselnewProducts .carousel-control-next,
#carouselSliderCaptions .carousel-control-next {
  right: -80px;
}

#carouselSliderCaptions .carousel-control-next-icon, 
#carouselSliderCaptions .carousel-control-prev-icon {
	background-color: transparent;
	border-color: transparent
}

.carousel-control-next:hover,
.carousel-control-prev:hover {
	color: #666 !important;
}

.rezension-carousel .carousel-control-prev {
	left: -80px;
}

.rezension-carousel .carousel-control-prev .carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23aaa'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e") !important;
}

.rezension-carousel .carousel-control-next .carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23aaa'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}

.rezension-carousel .carousel-control-next {
  right: -80px;
}


* > .fa.fa-hover-show,
*:hover > .fa.fa-hover-hidden {
    display: none;
}

*:hover > .fa.fa-hover-show {
    display: inline-block;
}

.fwplus .list-group-item {
	transition: .2s linear;
}

.fwplus .list-group-item.benefit:hover {
	background-color: #e7e7e7;
	cursor: pointer;
}

.fwplus .list-group-item.benefit i {
	width: 20px;
	padding: 2px;
	text-align: center;
}

.fwplus .list-group-item.benefit:hover i {
	background-color: #fff;
	border-radius: 100%;
}

.popover {
	width: 450px !important;
	max-width: 100% !important;
	box-shadow: 0 0 7px #c7c7c7;
}

.woocommerce-shipping-methods {
	text-align: right;
}

.title_cat {
	height: 70px;
}

label.calculate {
	box-shadow: inset 0 0 0 2px #eee;
	border: 1px solid #aaa !important;
}

.cart-discount a {
	color: #fff;
}

.accordion-button:not(.collapsed) {
	color: #333;
	background-color: #f8f9fa;
}


.accordion-button:not(.collapsed)::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%333333e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.front_page .outer:hover .inner-hover {
	display: none;
}

.front_page .outer:hover {
	width: 240px;
}


.loading_calculator {
    width: 48px;
    height: 48px;
    border: 5px solid #000;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    }

    @keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
} 



@media only screen and (max-width: 991px) {
 
	.product-yith:hover .outer {
		width: 100%;
	}
	
	.product-yith:hover .inner {
		width: 100%;
	}
	
	.product-yith:hover .inner-hover {
		display: none;
	}

	.product-yith:hover .inner-hover-bottom {
		display: none;
	}

	#CarouselsaleProducts .carousel-control-prev, 
	#CarouseloutletProducts .carousel-control-prev	
	#CarouseltopProducts .carousel-control-prev, 
	#CarouselnewProducts .carousel-control-prev, 
	#carouselSliderCaptions .carousel-control-prev {
		left: -50px;
	}
	
	#CarouselsaleProducts .carousel-control-next, 
	#CarouseloutletProducts .carousel-control-next,
	#CarouseltopProducts .carousel-control-next, 
	#CarouselnewProducts .carousel-control-next, 
	#carouselSliderCaptions .carousel-control-next {
	  right: -50px;
	}
} 





@media only screen and (max-width: 767px) {
 
	.product-img {
		height: 300px;
	}
	
	.title_cat {
		height: 50px;
	}
	
	.product-configure {
		width: 100% !important;
	}
	
	h1,h2 {
		font-size: 2rem;
	}

	.rezension-carousel .carousel-control-prev {
		left: 0;
	}

	.rezension-carousel .carousel-control-next {
	  right: 0;
	}
	
	.insert-page iframe {
		height: 250px !important
	}
	
	.product {
		margin: 0 0 15px 0 !important;
	}
	
	#languageModalCenter .modal-dialog {
		bottom: 0 !important;
		top: auto !important;
	}

}